/* =Reset
--------------------------------------------------------------  vertical-align: baseline; */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0; 
	outline: 0;
	padding: 0;

}

footer, header,nav, section {
	display: block;
}
ol, ul {
	list-style: none; 
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
a:link, a:visited {color: #404040; text-decoration:none;}
a:hover, a:active {color: #333; text-decoration:none;}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
} 
img {border:none; color:#666;}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
/* Text elements */
p {
	margin-bottom: 1.5em;
	line-height:22px!important;
}
ul, ol {
	margin: 0 0 0em 0em;
}
ul {
	list-style-type:none; margin-left:0px;
}
ol {
	list-style-type:none; margin-left:0px;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: normal;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
	background: #efefef;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	
	padding:6px;
}


  textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding: 10px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%;
	border:1px solid #404040;
border-radius:5px; margin-bottom:20px;
}

input[type=text]{

margin: 5px 0px 10px 0px;

padding: 2px;
border-radius:3px;
border:1px solid #404040;
}

input[type="radio"] {
    /*-webkit-appearance: radio;*/
	border: solid 1px #ccc;
}
label { cursor: pointer; }
.freightdrop {margin-bottom:5px!important;}
#display {width:20px!important;}
#submit:hover
{
background-color: #cccccc;
}
/* START SITE CSS */ 
 

body {
	font-family: "Open Sans",  sans-serif;
	font-size: 12px;
  line-height: 22px!important;
	color: #404040; background-color:#ffffff; 	 
	margin: 0px; padding: 0px;
}

div.inactive {width: 600px; margin: 20px auto; height: 300px;} 

.site {max-width:1250px;margin-right: auto;  margin-left: auto;background-color:#fff;}
.content {max-width:1168px;margin-right: auto;  margin-left: auto;padding: 0px 32px; }
#cr .content {max-width:1012px;margin-right: auto;  margin-left: auto;padding: 0px 0px 0px 32px; }
#cr .cr-right-col a:link {color:#000; border-bottom: 1px dotted #000; font-weight:normal;}
#cr .cr-right-col a:hover {color:#000; border-bottom: 1px dotted #ABABAB; font-weight:normal;}
#cr .cr-right-col a:active {color:#000; border-bottom: 1px dotted #ABABAB; font-weight:normal;}

input .qty {width: 20px!important;}
/* header */
header {background-color:#fff; margin:0px auto 25px auto;max-width:1250px; padding: 0px 32px; }
.contrain {background-color:#ffffff; max-width:1250px; border-bottom: solid 1px #ccc;}
#logo {max-width:320px; height:45px;margin-top:20px; margin-right:auto; margin-left: auto; }
#logo img {
  display: block;
  height: auto;
  
  width: 100%;
  border: 0; margin-bottom:20px;
  }
  

#cr #logo {max-width:100%; height:45px;margin-top:20px; float:left; color: #555!important;
	text-rendering: optimizelegibility;
	font-family:"Times New Roman",  Times, Arial, serif;
	font-weight:normal; text-transform:none; letter-spacing: normal;  font-size:32px; }

  
#subnav {margin-right:auto; margin-left: auto;clear:left;text-transform:uppercase; width:300px; padding: 0px 0px 0px 12px; font-family: 'Open Sans', sans-serif;font-size:11px; }
#subnav ul {list-style:none; margin:0px; padding:0px;} 
#subnav li {display:inline; padding:0px 20px 0px 6px;}
#subnav a {color:#000; text-decoration:none;}

.zoom {width:200px; float:right;  margin-top:-20px;}
button {background-color:#efefef; border: solid 1px #333;  padding:5px; margin:0; }



#canvas img {width:100%!important; height: 100%!important;}
 
/* main menu
----------------------------*/ 
#ddmenu
{
    display:block;
    font-family: "Open Sans",  sans-serif;
    text-align:center; /*Specify the alignment of the whole UL if UL is not width:100%;*/
    letter-spacing:normal; margin: 10px 0px 0px 0px; padding-bottom:1px; 
}

#ddmenu ul
{ 
    margin:0 auto;
    padding:0;
    text-align:center; /* Alignment of each top-level menu items within the UL */
    width:100%;
    font-size:0;
    background:#fff;
    display:inline-block;
    list-style:none;
    position:relative;
    z-index:999999990; 
    max-width:1400px;

}

#ddmenu li
{
    margin:0;
    padding:0;
    font-size:11px;
	text-transform:uppercase;
	font-weight: normal;
    display:inline-block;
    *display:inline;
    zoom:1; /*for IE6-7*/
    position:relative;
    color:#404040;
    line-height:20px; /*This determines the height of the menu*/
    vertical-align:middle;
    transition:background-color 0.2s;
    outline:none;
	-moz-user-select:none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#ddmenu .full-width {
    position: static;
}

#ddmenu .over
{
    color:#404040;
background-color:#ccc;
}
#ddmenu .no-sub {margin: 0 10px; padding: 0 12px;
    
}
#ddmenu .over.no-sub {margin: 0 10px;
    
}

#ddmenu .top-heading
{
    font-weight:normal;
    margin:0 10px;
    color:inherit;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    cursor:pointer;
}

/* links of top-heading */
#ddmenu a, #ddmenu a:link, #ddmenu a:hover
{
    color:inherit;
}
#ddmenu a:hover
{
    text-decoration:none;
}

#ddmenu a:focus
{
    outline:1px dotted #09F;
}

/* caret(arrow icon) */
#ddmenu .caret
{
    color:inherit;
    left:12px;
    width: 0;
    height: 0;
    overflow:hidden;/*for IE6*/
    vertical-align:middle;
    margin-bottom:5px;
    border-top: 4px solid;/*caret size is 4px now*/
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    display: inline-block;
    position:relative; display:none;
}  
        
/* sub-menu layout
----------------------------*/

#ddmenu .dropdown
{
    width:auto;    
    left:0px;
    color:#000;
    padding:0;margin:0;display:none;position:absolute;overflow:hidden;
    top:100%;
    border:1px solid rgba(255,255,255,0.35);
border-top:none;
border-radius:2px;
background-color:rgba(0,0,0,0.2);
background-color:#ccc \9;/*fallback for old IE*/
}

#ddmenu .full-width .dropdown {
    width:100%;
    padding:0;
    margin:0;
}

#ddmenu .offset300 {
    left:-100px;right:auto;
}

#ddmenu .right-aligned {
    left:auto;
    right:0px;
}

#ddmenu .over .dropdown
{
    display:block;
}

#ddmenu .dd-inner {
    text-align:center;
    padding:5px;
    margin:16px;
    background-color:#FFF;
    white-space:nowrap;
    font-size:11px;
}

#ddmenu ul ul
{ 
    margin:0;padding:0;text-align:left;width:auto;background:none;border:none;display:block;position:static;z-index:0;border-radius:0;
}

#ddmenu ul ul li
{
    font-size:11px;
    padding:6px 0; /*It determines the line height*/
    color:inherit;
    line-height:1;
    margin:0;display:block;position:static;background:none;border:none;transition:none;border-radius:0;
}
  
/* links in sub menu
----------------------------*/

#ddmenu .dropdown a
{
    color:#404040;
    line-height:1;
    text-decoration:none;
    transition:color 0.4s;
}

#ddmenu .dropdown a:hover, #ddmenu .dropdown a:focus
{
    text-decoration:none;
    color:#333333;
}

/* blocks within the sub-menu
-----------------------------*/
#ddmenu .column
{
    text-align:left;
    vertical-align:top;/*or middle*/
    display:inline-block;
    *display:inline;*zoom:1;
    white-space:normal;
    width:auto;min-width:110px;
padding:0 8px;
border-right:1px solid #999;
}

#ddmenu .dd-inner ul:last-child
{
    border-right:none;
}

#ddmenu h3 {
  font-weight: 500;
  line-height: 1.1;
  margin-top: 12px;
  margin-bottom: 8px;
  font-size: 12px;
}

#ddmenu div.column h3 {text-transform:uppercase;}

/* useful when http://www.menucool.com/ddmenu/one-menu-for-all-pages */
#ddmenuLink {display:none;}

/*######## add additional styles for mobile-friendly responsive menu ########*/

#ddmenu .menu-icon   
{
    display:none; /* hide menu icon initially */
}


.slick-prev,
.slick-next
 {display:none!important;}


.dot a:link {border-bottom: dotted 1px #404040;}		
/* footer */

#footer {
	background-color:#ffffff; 
	font-size: 10px;
	max-width:1100px; padding:10px 0px 10px 0px;
	margin-right:auto; margin-left:auto;
}
#footer a:link, #footer a:visited {color: #404040; text-decoration:none;}
#footer a:hover, #footer a:active {color: #666; text-decoration:underline;}
#footer ul {margin: 0px; padding: 0px;}
#footer-left {float: left;margin-left:0px;}
#footer-left ul li {display: inline; padding-right:30px;}

#footer-right {float: right; width:150px; height:20px; margin-bottom:2px;}

.bottom-line {font-size:10px;  }
.bottom-line a {text-decoration:none;}
.bottom-line-left {float:left; width:120px;}
.bottom-line-right {float:right; padding-right:10px;width:80px;}

.bottom-line2 {font-size:10px;   padding:5px 0px 5px 0px;border-bottom: solid 1px #ccc;}

/* SOCIAL MEDIA */

#socialicons {font-size:10px; margin:20px 0px 20px 0px;}
#social-top{
    padding-top: 5px;
}
.social-share .image-replace{display:inline;margin-right:4px;}
.social-share a {float:right;margin-right:5px}
.image-replace {
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999px;
}

.facebook.image-replace a{background:url('/images/social/facebook.svg') repeat scroll 0 0 transparent; height: 22px; width: 22px;}
.facebook.image-replace a:hover{background:url('/images/social/facebook-over.svg') repeat scroll 0 0 transparent;}

.pinterest.image-replace a{background:url('/images/social/pinterest.svg') repeat scroll 0 0 transparent; height: 22px; width: 22px;}
.pinterest.image-replace a:hover{background:url('/images/social/pinterest-over.svg') repeat scroll 0 0 transparent;}

.twitter.image-replace a {background: url("/images/social/twitter.svg") repeat scroll 0 0 transparent; height: 22px; width: 22px;}
.twitter.image-replace a:hover { background: url("/images/social/twitter-over.svg") repeat scroll 0 0 transparent;}

.linkedin.image-replace a {background: url("/images/social/linkedin.svg") repeat scroll 0 0 transparent; height: 22px; width: 22px;}
.linkedin.image-replace a:hover { background: url("/images/social/linkedin-over.svg") repeat scroll 0 0 transparent;}

.instagram.image-replace a {background: url("/images/social/instagram.svg") repeat scroll 0 0 transparent; height: 22px; width: 22px;}
.instagram.image-replace a:hover { background: url("/images/social/instagram-over.svg") repeat scroll 0 0 transparent;}

/* slideshow ================================= */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; 
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  
  }

/*  NAVIGATION ================================= */


/* body content */

#quote {width:100%;font-size:16px;  max-width:1100px; 
text-align:center; font-family: Times, "Times New Roman", serif; 
line-height:22px; font-style:italic;  background-color:#fff; margin:0px 0px 30px 0px; padding:2% 0;}
#quote2 {width:100%;font-size:16px;  max-width:1100px; 
text-align:center; font-family: Times, "Times New Roman", serif; 
line-height:22px; font-style:italic;  background-color:#fff; margin:0px 0px 30px 0px; padding:2% 0;}


.side-content3 {
	float: left;
  width: 25%;
  margin: 0px 0px 20px 0px;
  font-size:11px; line-height:18px; }

#home .side-content {
	float: left;
  width: 30%;
  margin: 0px 0px 20px 0px;
  min-height: 350px; font-size:11px; line-height:18px; text-align:center;}

#home .side-content img {
	width:100%;}


#about .news-body {float: right; width: 70%; margin-right:5%;}
.news-pic {float:right; width:25%; margin-bottom: 20px;}
.news-pic img {max-width:100%;}
.news-text {float:left; width:70%;}
.news-body a {color:#000;}


#home .main-content {
  float: right;
  width: 60%;
  margin:0px 7% 30px 3%; 
}

#cr .cr-left-col {
	float: left;
  width: 49%;
  margin: 20px 0px 30px 0px;
  min-height: 350px; font-size:11px; line-height:18px; text-align:center;}
#cr .cr-left-col img {width:450px; max-height:650px; margin-left:5px;}
#cr .cr-right-col {
  float: left;
  width: 47%;
  margin:20px 20px 30px 0; 
}

.main-content a:link, .main-content a:visited {text-decoration: underline; color:#404040;}
.main-content a:hover, .main-content a:active {text-decoration: underline; color:#999;}
.main-content2 a:link, .main-content2 a:visited {text-decoration: underline; color:#404040;}
.main-content2 a:hover, .main-content2 a:active {text-decoration: underline; color:#999;}

#about .side-content, #about .side-content2 {float: left;
  width: 25%;
  margin: 0px 0px 20px 0px;
  min-height: 350px; font-size:11px; line-height:18px; text-align:center;}	
  
  #about .side-content img, #about .side-content2 img {
	width:90%; margin: 5px 0px 5px 0px;}

#about .main-content2 {
  float: right;
  width: 58%;
  margin:10px 8% 30px 3%; 
  height:auto;
}  

#about .main-content {
  float: right;
  width: 67%;
  margin:10px 3% 30px 0%; 
  height:auto;
}  


/* Headings */

h1, h2, h3, h4, h5 {
	color: #404040;
	text-rendering: optimizelegibility;
	font-family:"Times New Roman",  Times, Arial, serif;
	font-weight:normal; text-transform:none; letter-spacing: normal;
}
h1{font-size:20px; line-height: 24px; margin-bottom:20px;}
h2{font-size:18px; line-height: 20px;margin: 3px 0px 12px 0px;}
h3{font-size:18px; line-height: 20px;margin: 20px 0px 10px 0px;}
h4{font-size:14px; }
h5{font-size:13px; }
h6{font-size:12px; }
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
.img-caption {font-size:10px; line-height:14px!important; margin:5px; clear:both;}
#about h1 {margin-top:0px;}
h1.reviews {margin-left:33%!important;}

#cr .cr-comment h2 , #cr .cr-comment h3 {text-transform: uppercase!important; color: #404040!important; font-size:13px!important;}
/* four across categories */

.cats {padding-bottom:20px; margin-left:auto; margin-right:auto;}

ul.image_cat1{
margin: 0px auto 0px auto;
width:100%;
}
 
.image_cat1 li {
display: inline;
list-style: none;
width: 19%;
height: auto;
float: left; 
margin: 0px 3px 0px 0px;
text-align: center;
}  
.image_cat1 img {width:100%; height:auto;}

/* four across categories */

ul.image_gallery1{
margin: 0px 0px 0px 10px;
width:100%;
}
 
.image_gallery1 li {
display: inline;
list-style: none;
width: 19%;
height: auto;
float: left; 
margin: 0px 3px 0px 0px;
text-align: center;
}  
.image_gallery1 img {width:100%; height:auto;}
.imagename1 {clear:left;margin:0px; background-color:#efefef;}
.imageblock1 {margin-bottom:0px; }

ul.image_gallery2{
margin: 0px 0px 0px 10px;
width:100%;
}

.image_gallery2 li {
display: inline;
list-style: none;
width: 80%;
height: auto;
float: left; 
margin: 0px 20px 20px 20px;
text-align: center;
}  
.image_gallery2 img {width:100%; height:auto;}
.imagename2 {clear:left;margin:0px; background-color:#fff;}


.cats a:link, .cats a:visited {text-decoration: none; color:#404040;}
.cats a:hover, .cats a:active {text-decoration: underline; color:#999;}

dl {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0
}
dt {
  float: left;
  width: 12%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0
}
dd {
  float: left;
  width: 88%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0 0 5px 0
}

#cv dt {
  float: left;
  width: 15%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0;
  font-weight: normal
}
#cv dd {
  float: left;
  width: 80%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0
}
#cr dd, #cr dt {font-size:11px; line-height:20px}
#cr dt {
  float: left;
  width: 10%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0;
  font-weight: normal
}
#cr dd {
  float: left;
  width: 88%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0
}
#cr .cr-comment {font-size:12px; line-height:20px!important; margin:20px 20px 0px 0px; text-align:left !important;}
#cr .cr-comment p{line-height:20px!important; }


#slide {width:100%; overflow:hidden; max-height:150px; margin-bottom:8px;}
.autoplay img {max-height:145px; }
.slider {width: 100%; margin: 0px auto;}
.slick-slide {margin: 0px 5px;}

    .slick-slide img {
      width:auto; height:auto;
    }

    .slick-prev:before,
    .slick-next:before {
        color: grey;
    }

.selected, .bold {
    font-weight: bold;
    
}	
/* 4 column ================================ */
#artist-grid {width:100%;}
#artist-grid ul {margin:0px;padding:0px;margin-top:-5px;max-width:730px;}
#artist-grid li
{

     width: 170px;
  height: 200px;

    text-align:center;
    list-style-type:none;
    margin-bottom:40px;
	padding-right:9px;
	display:inline-block;
   margin-right:auto;
   margin-left:auto;
    vertical-align:bottom !important;

}
.artist-grid-image {display:table;height: 180px;width: 170px; margin:0 auto; vertical-align:bottom !important;}
.artist-grid-name {clear:both; text-transform:lowercase; margin:5px auto 10px; font-size:11px;}
#artist-grid li img
{
      max-width: 160px;
  max-height: 170px;vertical-align: bottom; padding-bottom:10px; vertical-align:bottom !important;
}





#artist-grid2 {width:100%;}
#artist-grid2 ul {margin-left:0px;margin-top:0px;padding:0px;max-width:1160px;}
#artist-grid2 li
{

     width: 33.333%;
  height: auto;

    text-align:center;
    list-style-type:none;
    margin-bottom:40px;
	padding-right:35px;
	display:inline-block;
   margin-right:auto;
   margin-left:auto;
    vertical-align:bottom !important;

}
.artist-grid-image2 {display:table;height: auto;width: 100%; margin:0 auto; vertical-align:bottom !important;}
.artist-grid-name2 {clear:both; margin:0px auto 5px auto; font-size:11px; line-height:16px; min-height:80px;}
#artist-grid2 li img
{
      width: auto; max-width:95%;
  max-height: 250px;vertical-align: bottom; margin-bottom:10px; vertical-align:bottom !important;
}
#wop img {border: solid 1px #ccc;}
/* two column list view */

#artwork #artist-grid3 {width:100%; float:left;}
#artwork #artist-grid3 ul {margin-left:0px;margin-top:20px;padding:0px;}
#artwork #artist-grid3 li
{

      max-height: 250px;
    list-style-type:none;
    margin-bottom:20px;
	padding-left:25px;
	display:inline-block;
  
}
#artwork .artist-grid-image3 {display:table; height: auto; width: 45%; float:left; max-width:300px;}
#artwork .artist-grid-name3 {width: 55%;font-size:11px; line-height:17px;   }
#artwork .artist-grid-name3 { display: table-cell!important; height: 100%!important; height: auto!important; text-align:left; padding:2% 0 5% 20px;}

#artwork #artist-grid3.artist-grid-col3 li{ box-sizing:border-box; padding:0px 15px 0px 15px; width:45%; text-align:center;}
#artwork #artist-grid3 li img
{max-width:250px;
  max-height: 250px;margin-bottom:20px;   
}
#artwork .artist-grid-image3 a{ display: table-cell; vertical-align: middle!important; }


/* end two column list view */






#about #artist-grid2{ width:100%; float:left;}
#about #artist-grid2.artist-grid-col3 li{ box-sizing:border-box; padding:0px 15px 15px 15px; width:33.333%; text-align:center;}
#artwork #artist-grid2.artist-grid-col3 li{ box-sizing:border-box; padding:0px 15px 15px 15px; width:33.333%; text-align:center;}

#about #artist-grid2.artist-grid-col4 li{ box-sizing:border-box; padding:0px 15px 15px 15px; width:25%; text-align:center;}
#about .artist-grid-image2{ display:table; width:100%; height:auto; }
#about #artist-grid2 ul{ margin-left:-15px; margin-right:-15px;}
#about #artist-grid2 li img{/*min-width:100%; width:100%;*/}
#about .artist-grid-image2 a{ display: table-cell; height: 100%; vertical-align: bottom;}

#single {max-width:900px; margin:20px auto; text-align:center;}
#single img { max-height:800px;width:auto;max-width:900px;}

.pad20both {margin:20px 0px;}
ul.coll-list {margin-bottom:20px;}
ul.coll-list li {list-style-type:disc; list-style-position:outside;margin-left: 3em;}


.left-col {float:left; width:50%;}
.right-col {float:right;width:45%; padding: 10px 2% 10px 2%;}
.left-col img {width:90%; height:auto;}

.left-col2 {float:left; width:30%; text-align:center; }
.right-col2 {float:right;width:55%; padding: 0px 12% 0px 2%;}
.left-col2 img {width:90%; height:auto;}

.left-col3 {float:left; width:30%; text-align:center; }
.right-col3 {float:right;width:55%; padding: 0px 12% 0px 2%;}
.left-col3 img {width:70%; height:auto;}

.left-col4 {float:left; width:30%; text-align:center; margin-top:20px; }
.right-col4 {float:right;width:65%; padding: 0px 0 0px 0; margin-top:20px; }
.left-col4 img {width:200px; width: auto; height:auto; max-height:320px;max-width:320px; margin: 0 0 0 20px;}

.left-col5 {float:left; width:32%; text-align:center; margin-top:20px; }
.right-col5 {float:right;width:66%; padding: 0px 0 0px 0; margin-top:20px; }
.left-col5 img {max-width:300px; width:auto; height:auto; max-height:320px; margin: 0 auto;}

#wop img {border: solid 1px #ccc;}

p.sm {font-size:10px; line-height:16px!important; padding:0px 20px ;}
.left-col3 .sm {font-size:9px; line-height:14px!important; padding:0px 20px ;}
h1.reviews2 {margin-top:0px!important;}
ul.news-list li {display:inline; margin-top:20px;}
ul.ex-list li {display:inline; margin-bottom:20px;}
.news-list li::after {content: "  |   "; padding: 0 5px;}
.news-list li:last-child:after {content: " "; padding: 0 5px;}

.news-list2 li::after {content: "  |   "; padding: 0 5px;}
ul.news-list2 li {display:inline;}
.news-list2 li:last-child:after {content: " "; padding: 0 5px;}

ul.news-list3 li {margin-top:0px;}
ul.ex-list3 li {display:block; margin-bottom:0px;}
.news-list3 li::after { padding: 0 5px;}

.ex-list li::after { padding: 0 25px;}
.full-width-text {margin:20px 0px;}
#artwork h1{margin-bottom:10px !important; }

#artwork .artwork-head {color: #404040; font-size:16px;
	text-rendering: optimizelegibility;
	font-family:"Times New Roman",  Times, Arial, serif;
	font-weight:normal; text-transform:none; letter-spacing: normal;  margin-bottom:10px;}

.page-number {font-size:18px; text-align:center; font-family:"Times New Roman",  Times, Arial, serif; color:#666;}
.selected2 {width:30px; text-align:center; display:inline-block; border: solid 1px #990000; margin:2px; padding: 3px; background-color:#efefef; color:#990000;}
.page-number a {width:30px; text-align:center; display:inline-block; border: solid 1px #333; margin:2px; }
.page-number a:link { text-decoration: none;  padding: 3px ;color:#333; }
.page-number a:visited {text-decoration: none;  padding: 3px ; color:#333;  }
.page-number a:hover { text-decoration: none; padding: 3px ;   background-color: #ccc; color:#990000;  }
.page-number a:active {text-decoration: none; padding: 3px ;    background-color: #ccc; color:#990000;   }

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0;
}
.col:first-child { margin-left: 0; }

.col ul li {line-height:20px!important;}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

.ex-view {
    margin-bottom: 0px; float:right; margin-bottom:0px; padding-top:0px; width:50px;
}
.ex-view .image-replace{display:inline;margin-right:4px}

.ex-view a,.ex-view strong{float:left;margin-right:5px}
.image-replace {
    background-repeat: no-repeat; 
    overflow: hidden; 
    text-indent: -9999px; 
}

.grid.image-replace a{width:18px;height:18px;background:url('/images/grid-gray.png')}
.grid.image-replace a:hover{background:url('/images/grid-white.png')}
.list.image-replace a {
    background: url("/images/list-gray.png") repeat scroll 0 0 transparent;
    height: 18px;
    width: 18px;
}
.list.image-replace a:hover {
    background: url("/images/list-white.png") repeat scroll en0 0 transparent;
}
.works-text {text-align:center; max-width:80%; margin:10px auto 20px auto;}


.artist-comment {margin-bottom:20px; max-width:80%; margin:0 auto;}


#gallery ul li {list-style-type:none; padding-left:0px;}
#gallery #main-img, #gallery #image1 {max-height: 700px;
max-width: 800px;}
#enlargement #main-img img, #enlargement #image1 img {max-height: 700px;
max-width: 800px;  width:100%; height:auto; margin:0px auto 0px auto; }

.gallery-thumb img {width:90px; border:none; margin:4px 0px 0px 0px; border: solid 1px #ccc;}
div .swop {max-width:1000px; max-height:700px; width:100%; height:auto; margin-right:50px;}
div .swop img {max-width:800px; max-height:700px;  }
 

/* #cr #gallery #main-img, #gallery #image1 {max-height: 700px;
max-width: 400px;}
#cr #enlargement #main-img img, #enlargement #image1 img {max-height: 600px;
max-width: 400px;  width:100%; height:auto; margin:0px auto 0px auto; }
*/
#cr #gallery2 ul li {list-style-type:none; padding-left:5px; display:inline!important; }
#cr .gallery-thumb2 img {max-height:90px; width: auto; border:none; margin:4px 0px 0px 0px; border: solid 1px #ccc;}
#cr .gallery-thumb2 ul li {display: inline;}

#cr div .swop {max-width:400px; max-height:600px; width:100%; height:auto; margin-right:10px;}
#cr div .swop img {max-width:400px; max-height:600px;  }
 
#cr .entries {float: right; width: 300px; margin-right: 30px;}
.grey {font-size: 10px;  text-align:left; padding-left: 5px;}
#enlargement_links {font-size:10px;} 
#enlargement_links a:link {
    color: #404040;
    text-decoration: none;
    padding: 2px 8px 2px 8px;
    border: 1px solid #333;
	margin-right:2px;
    font-weight: normal;
}
#enlargement_links a:hover, #enlargement_links a:active {
    color: #fff;
    text-decoration: none;
	padding: 2px 8px 2px 8px;
    background-color: #666;
    border: 1px solid #404040;
    font-weight: normal;
}

.mobile-hide {display:block;}
.mobile-show {display:none;}
.hide {display:none;}

/*-  MEDIA QUERIES
----------------------------------------------------------------------*/
/* Disable iOS/WinMobile font size changes */
@media screen and (max-width: 1024px){
#enlargement img { min-height:0px; }
#canvas {width:100%!important; height: 100%!important;}
}
@media screen and (max-width: 980px){
header {padding: 10px 2%;}
.content {padding: 0px 2%;}
#footer {    padding: 10px ;}
div .swop {margin-right:0px;}
#gallery ul li {list-style-type:none; padding-left:0px; display:inline; }
#gallery .gallery-thumb img {max-height:50px; width:auto;}
#main-img img, #image1 img {width:100%; height:auto; max-height:250px; } 
.left-col5 img {width:100%; height:auto; max-width:200px; margin: 0 auto;}

}
@media (min-width: 830px) and (max-width: 980px){
}
@media (min-width: 768px) and (max-width: 829px){

}
@media screen and (max-width: 890px){
}
@media screen and (max-width: 810px){
}
@media screen and (max-width: 768px){ /* ipad portrait */
	
	
	
.right-col2 {float:right;width:65%; padding: 0px 2% 0px 2%;}	

#enlargement img {
  min-height: 0px;
  vertical-align: middle; margin:0 auto;
  width:100%;
}
}
@media screen and (max-width: 767px){

}
@media screen and (max-width: 600px),
screen and (max-device-width: 520px) {
	
.main-body {font-size:14px; }	
	

#about .news-body {float: none; width: 95%; margin-right:2%; margin-left:2%;}
.news-pic {float:none; width:95%; margin-bottom: 20px;}
.news-pic img {max-width:100%;}
.news-text {float:none; width:100%;}
	
	.side-content3 {
	float: left;
  width: 95%;
  margin: 0px 0px 20px 10px;
   }
#about .side-content, #about .side-content2 {
   
    min-height: 0px;
	}
	.news-list {margin-left: 0px;}


#home .main-content {
  float: right;
  width: 65%;
  margin:0px 5% 0px 5%; 
}
#about .main-content2 {
  float: right;
  width: 90%;
  margin:0px 5% 20px 5%; 
}

#about .side-content  {
  min-height: 20px;}
 #about .full-width {margin:0px 3% 0px 3%; } 

#about #artist-grid2.artist-grid-col3 li{ box-sizing:border-box; padding:0px 15px 0px 15px; width:100%; height:auto;}


	#artwork .artwork-head {margin:20px 0 0 10px;}
	.news-list2 {margin:10px 0 0 10px;}
	.news-list2.nopad {margin:0px 0 0 0px!important;}
.news-list2 li::after {content: "  |   "; padding: 0 2px;}
	
.artist-grid-name2 {clear:both; margin:0px auto 5px auto; font-size:11px; line-height:18px; min-height:60px;}

#about h1 {margin-top:10px;}
#about h2 {margin-left:5px;}

ul.image_gallery1{
margin: 0px 0px 0px 20px;
width:100%;
}

.image_gallery1 li {
display: inline;
list-style: none;
width: 45%;
height: auto;
float: left; 
margin: 0px 5px 5px 0px;
text-align: center;
}

.image_gallery2 li {
display: inline;
list-style: none;
width: 90%;
height: auto;
float: left; 
margin: 10px 10px 20px 10px ;
text-align: center;
}
.image_gallery2 img {margin-bottom:5px;}


.bottom-middle {margin-top:40px; width:100%;}
 
#single {margin: 20px auto; text-align:center;}
#single img {width:100%; }

ul.coll-list li {margin-left: 2em;}


.left-col {float:none; width:95%;}
.right-col {float:none;width:95%; padding: 10px 2% 10px 2%; clear:left;}
.left-col img {width:90%; height:auto;}

h1.reviews  {font-size: 18px!important;margin-left:3%!important;}
h1.reviews2  {font-size: 18px!important;margin:0px!important; }
h2.reviews2 {margin:10px 0px 10px 0px!important;}
h1, h2, h3, h4 {margin:10px 0px;}

.left-col2 {float:none; width:95%;}
.right-col2 {float:none;width:95%; padding: 0px 2% 0px 2%; clear:left;}
.left-col2 img {width:100%; height:auto; margin: 0px auto 0px auto;}

.left-col3 {float:none; width:95%;}
.right-col3 {float:none;width:95%; padding: 0px 2% 0px 2%; clear:left;}
.left-col3 img {width:100%; height:auto; margin: 0px auto 0px auto;}

.left-col4 {float:none; width:95%;}
.right-col4 {float:none;width:95%; padding: 0px 2% 0px 2%; clear:left;}
.left-col4 img {width:100%; height:auto; margin: 0px auto 0px auto; display:none;}

.left-col5 {float:none; width:95%;}
.right-col5 {float:none;width:95%; padding: 0px 2% 0px 2%; clear:left;}
.left-col5 img {width:90%; height:auto; margin: 0px auto 0px auto; }


.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }

.main-full {padding: 0px 2%;} 

.works-text {text-align:center; margin-bottom:20px; max-width:95%; margin:0 auto; padding: 0px 2%;}
.artist-comment {margin-bottom:20px; max-width:95%; margin:0 auto;padding: 0px 2%;}
div.backlink {align:left;} 

	.mobile-hide {display:none;}
.mobile-show {display:block;}

#footer-right {float: left; width:100%; height:40px; margin-top:10px; }
.social-share .image-replace{display:inline;margin-right:4px; }
.social-share a {float:left;margin-left:5px}

.facebook.image-replace a{background:url('/images/social/facebook.svg') repeat scroll 0 0 transparent; height: 36px; width: 36px;}
.facebook.image-replace a:hover{background:url('/images/social/facebook-over.svg') repeat scroll 0 0 transparent;}


.twitter.image-replace a {background: url("/images/social/twitter.svg") repeat scroll 0 0 transparent; height: 36px; width: 36px;}
.twitter.image-replace a:hover { background: url("/images/social/twitter-over.svg") repeat scroll 0 0 transparent;}

.linkedin.image-replace a {background: url("/images/social/linkedin.svg") repeat scroll 0 0 transparent; height: 36px; width: 36px;}
.linkedin.image-replace a:hover { background: url("/images/social/linkedin-over.svg") repeat scroll 0 0 transparent;}

    .instagram.image-replace a {background: url("/images/social/instagram.svg") repeat scroll 0 0 transparent; height: 36px; width: 36px;}
.instagram.image-replace a:hover { background: url("/images/social/instagram-over.svg") repeat scroll 0 0 transparent;}


/* ================================= */ 
 
/* show hide */

.accordion {margin:20px 0px; }

.dhtmlgoodies_question{
	
	
	font-size: 13px;
   line-height:24px;
    padding: 5px 10px;
   
	background-image: url("../images/accordion.gif");
    background-position: left 4px;
    background-repeat: no-repeat;
	background-color:#efefef;
	width:95%;
	margin-bottom:2px;
	overflow:hidden;
	cursor:pointer;
}

.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */

	background-color:#efefef;
	width:100%;
	padding-left: 10px;
	/* End layout CSS */
	margin-bottom:5px;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	line-height:24px;

}
.accordion ul {margin:0px; padding:0px;}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px 1px 1px 0px;
	font-size:11px;
	position:relative;
}

.dhtmlgoodies_answer_content a {text-decoration: none; text-transform:lowercase;}

/* ============================ */


#gallery #main-img, #gallery #image1 {margin:0 auto; width:100%;clear: both;}

}
@media (min-width: 520px) and (max-width: 600px){
#artwork #artist-grid3 li
{

      max-height: 350px;
	padding-left:10px;
	display:inline-block;
  
}
 
#artwork #artist-grid3 li img {
    width: 80%;
	max-width: 130px;
    max-height: 350px!important;
    margin-bottom: 20px;
}

	

}
@media screen and (max-width: 519px){ 
		
#social-top {display:none;}
.spacing {margin:20px 2px;}
.contrain {border-bottom: solid 1px #fff;}

.zoom {width:200px;  clear:both; float:none; margin:0 auto 0px;}
button {margin:20px 0 0 20px;}
 
    #ddmenu .column.mayHide {
        display:none;
    }

    /*override the original settings*/
    #ddmenu ul {
        width: 100%; 
        display: none;
        border-radius:0;
         
    }
	
    #ddmenu li {
        position:relative;
        display:block;
        font-size:18px;
        text-align:left;
        border-bottom: 1px solid #cccccc;
        border-radius:0;
		line-height:26px; /*This determines the height of the menu*/
		
    }
 #ddmenu  li:last-child
{
    border-bottom:none!important
}

    #ddmenu .full-width {
        position: relative;
    }
    #ddmenu .over
{
    color:#404040;
background-color:#efefef;
}

#ddmenu .no-sub {margin: 0 0 0 8px; padding: 0 0 0 8px;
    

}

#ddmenu .over.no-sub {margin: 0 0 0 8px;
    
}

#ddmenu .no-sub .top-heading
{
   
    margin:0 0 0 0px;
    
}




    #ddmenu .dropdown {
        position:relative;
        *top:auto;/*for IE7*/
        border:none;
        border-radius:0;
        box-shadow:none;
        background-color:#FFF;
    }
     
    #ddmenu .offset300 {
        left:0;
    }

    #ddmenu .full-width .dropdown {
        width: auto;
    }
        
    #ddmenu .dd-inner
    {
        margin:0;
        background:none;
        text-align:left;
    }
    
    /*turn each column to list vertically instead of horizontally */
    #ddmenu .column {
        width:auto;
        padding:0 0 0 10px;
        border:none;
        display:block;
    }
	
	
    /*move the arrow icon to right*/
    #ddmenu .caret {
        position:absolute;
        left:auto;
        right:14px;
        top:20px;
        border-width:5px;
    }


    /* All the following are for the .menu-icon (pure CSS) */
    #ddmenu .menu-icon {
        font-size:32px;/*icon size*/
		display: block;
        position: relative;
		width: 40px;
		height:36px;
        text-align:center;
		cursor: pointer;
		-moz-user-select:none;		
        -webkit-user-select: none;
        background-color: #eee;
        border-radius: 3px;

        margin-bottom:6px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: auto;
    }

    #ddmenu .menu-icon::before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #333;
        border-bottom: 0.125em solid #333;
        box-sizing: content-box;
    }

    #ddmenu .menu-icon-active {
        background-color: #ccc;
    }

    #ddmenu .menu-icon-active::before {
        border-color: #eee;
    }

/* content ==================================== */
#home .side-content,  #about .side-content, #about .side-content2 {
float: none;
  width: 95%;
  clear:left;
  margin: 0px auto 20px auto;
  }
#about .side-content, #about .side-content2 {

    float: left;
    width: 95%;
    margin: 0px 0px 20px 0px;
    min-height: 350px;
    font-size: 11px;
    line-height: 18px;
    text-align: center;

}
#home .main-content, #about .main-content, #about .main-content2 {
  float: none;
  width: 95%;
  margin:0px 3% 0px 3%; 
}

#about .side-content img {max-width:95%;min-width:95%; margin: 20px auto 5px auto;}
#about .side-content2 img {max-width:95%;min-width:95%; height: auto;margin: 20px auto 5px auto;}

ul.image_gallery1 {margin-left:10px;}
#home.ex-image_gallery1 li, #about.ex-image_gallery1 li { box-sizing: border-box; margin: 0;  padding: 10px; width: 50%; height:auto; }
#home .ex-image_gallery1 img, #about .ex-image_gallery1 img { max-height: auto; max-width: 100%; min-width: 100%;}

#about #artist-grid2 li { box-sizing: border-box; margin: 0; min-height: 100px; padding: 5px 0px 5px 0px; width: 50%; height:auto; }
#about .artist-grid-image2 img { height: auto; max-width: 90%; min-width: 90%; max-height: 100%;}

#artwork h1 {width:100%; font-size:22px;  line-height:22px; margin-bottom:5px!important;margin-top:5px!important;}
#artwork #artist-grid2.artist-grid-col3 li { box-sizing: border-box; margin: 0; min-height: 150px; padding: 5px 0px 5px 0px; width: 50%; height:auto; }
#artwork .artist-grid-image2 img { height: auto; max-width: 90%; min-width: 90%; }

#artwork #artist-grid3.artist-grid-col3 li { box-sizing: border-box; margin-bottom:20px; padding: 5px 0px 0px 0px; width: 100%; height:auto; max-height: 350px!important;}
#artwork #artist-grid3 li img { height: auto;width: 80%;max-height: 350px!important;  }

#artwork .artist-grid-name3 { padding:0 0;}
.page-number {
    padding-left: 0px;
    font-size: 90%;
}

ul.ex-list {margin:20px 0px 0px 0px;}

.full-width-text {margin:5px 5px!important; }

.ex-view {display:none;}
.break:before {
    content:"\a";
    white-space: pre;
}

ul.image_cat1 {width:100%;}	
}
	
}
/*styles for mobile*/
@media only screen and (max-width: 480px) {
}
@media screen and (max-width: 450px){
	}
@media screen and (max-width: 360px){
	}	 
/* end @media */

/* end Responsive Structure */
